import java.io.IOException;

import org.apache.hadoop.io.LongWritable;
import org.apache.hadoop.io.Text;
import org.apache.hadoop.mapreduce.Reducer;

/**
 * Reduce class
 * @author SergeiL
 */
public class PnBmReducer extends Reducer<LongWritable, Text, LongWritable, Text>
{
	@Override
	protected void reduce(LongWritable key, Iterable<Text> values, Context context) throws IOException, InterruptedException
	{
		for (Text value : values) context.write(key, value);
	}
}
